node package manager

kwc-wordpress

node-wordpress

A node.js JavaScript client for working with WordPress.

Support this project by donating on Gittip.

Requires WordPress 3.4 or newer (uses the WordPress XML-RPC API).

License

Copyright 2012 Scott González. Licensed under the MIT license.


Support this project by donating on Gittip.